/* license type */
"bundle" = "Пакет";

/* license type */
"none" = "Отсутствует";

/* license type */
"registered" = "зарегистрировано";

/* license type */
"retail" = "розничный";

/* license type */
"trial" = "пробной";